IF OBJECT_ID('UFD_AUTHENTICATION_FORN') IS NOT NULL
	DROP FUNCTION UFD_AUTHENTICATION_FORN

GO

CREATE FUNCTION 
	UFD_AUTHENTICATION_FORN(@CD_USU_FORN INT)
RETURNS TABLE
AS RETURN
SELECT	
	CD_USU_FORN AS USERNAME,
	SENHA AS PASSWORD,
	ATIVO ENABLE
FROM	
	GLB_USU_FORN
WHERE	
	CD_USU_FORN = @CD_USU_FORN
